<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Bulan extends Model
{
    protected $table = 'bulan';
    protected $fillable = ['nama'];
    public $timestamps = false;

    public function samples()
    {
        return $this->hasMany(Sample::class, 'bulan');
    }
}
